@charset "utf-8";

/* ▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒ (KRC1100) USP Card */
/* Product Cover margin */
.usp-card-wrap .card-items-area.top-area{margin:0 !important;}
/* Title size */
.usp-card-wrap .card-items-area .cover-type-wrap .item .txt-wrap .tit{font-size:48px;}
/* Disclaimer style */
.usp-card-wrap .desc-item-txt .txt,
.usp-card-wrap .desc-item-txt button{font-size:13px;}
.component-wrap.bg-white .component .fc-pink{font-size:13px;color:#aaa !important;}
.component-wrap.bg-white .component li:first-child[class*="fc-"]{padding-top:4px !important;}

/* ▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒ (KRC0032) USP Banner */
/* USP Overview style */
.KRC0025 .unit-list .unit-box {padding:0 10px;}
.KRC0025.stage-full .unit-list.align-left{max-width:1614px;margin:0 auto;}
.animation-box .animation-area{max-width:912px;margin:0 auto !important;}
.animation-box .animation-area video{max-width:100%;}

/* ▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒ (KRC0025) */
/* Disclamier style */
.KRC0025 .unit-list .unit-box {padding:0 10px;}
.KRC0025.stage-full .unit-list.align-left{max-width:912px;margin:0 auto;}
.KRC0025.stage-wide .unit-list.block1.type-wide .unit-box{max-width:1380px;margin:0 auto;}
.KRC0025.stage-wide .unit-list.align-left{max-width:1380px; margin:0 auto;}
.KRC0025.stage-medium .unit-list.align-left{max-width:1380px; margin:0 auto;}
.KRC0025.stage-medium .unit-list.block1.type-wide .unit-box{max-width:912px;margin:0 auto;}
.component-wrap .drop-info .dropContent .bullet-list li {font-size:13px;}



 @media screen and (max-width:767px){
	/* ▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒ (KRC1100) USP Card */
	/* Title size */
	.usp-card-wrap .card-items-area .cover-type-wrap .item .txt-wrap .tit{font-size:38px;}
	/* Disclaimer style */
	.usp-card-wrap .desc-item-txt .txt,
	.usp-card-wrap .desc-item-txt button{font-size:10px;}
	.component-wrap.bg-white .component li[class*="fc-"]{font-size:10px;letter-spacing:-0.7px;line-height:14px;}
	.component-wrap.bg-white .component li:first-child[class*="fc-"]{margin-top:10px;}
	.KRC0025 .unit-list .unit-box{padding:0;}
	/* Summary & Disclaimer transform remove */
	.usp-card-wrap .cover-area,
	.usp-card-wrap .cover-area .info-wrap .detail-info{transform:none !important}

	/* ▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒ (KRC0032) USP Banner */
	/* USP Overview style Cover padding-bottom */
	.component-wrap.zero-btm .component.KRC0032 .component-box{padding-bottom:0px;}
	
	/* ############ (KRC0025) */
	/* Disclaimer style */
	.component-wrap .KRC0025{padding:0 14px !important;}
	.component-wrap .drop-info .dropContent .bullet-list li {font-size:10px;}
}